map: Opticon
gamemode: SusRat
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Prisoner
  playerGuid: 98017c0f-d9a7-4539-b7dc-b771805fa815
  playerICName: Judy Trinkles
  playerOOCName: Sprinkle
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]John Nanotrasen[/color]![/bold]
server_id: Goobstation
server_name: Ratbite2
roundId: 6118
endTick: 12003455
duration: 00:03:59.3330940
fileCount: 53
size: 10628827
uncompressedSize: 74565074
endTime: 4.15:08:34.7332182
...
